Skip to content Skip to main navigation Skip to footer

New tool: Ghostcat Scanner

We have added a new tool to detect the Ghostcat vulnerability (CVE-2020-1938) affecting Apache Tomcat servers.